const { defineConfig } = require("@vue/cli-service");
module.exports = defineConfig({
  transpileDependencies: true,
  configureWebpack: {
    devtool: "source-map",
    experiments: {
      topLevelAwait: true,
    },
  },
  pwa: {
    iconPaths: {
      faviconSVG: "img/icons/safari-pinned-tab.svg",
    },
  },
});
